import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IHeatmiserConfig } from './heatmiser.types.js';
import { heatmiserProfile } from './heatmiser.types.js';

export class HeatmiserConfigFlow extends SimpleLocalConfigFlow<IHeatmiserConfig> {
  constructor() {
    super(heatmiserProfile);
  }
}
